BST WORKSPACE RESET(1)

NAME
bst-workspace-reset - Reset a workspace to its original state

SYNOPSIS
bst workspace reset [OPTIONS] [ELEMENTS]...

DESCRIPTION
Reset a workspace to its original state

OPTIONS

--soft
    Mark workspace to re-execute configuration steps (if any) on next build. Does not alter workspace contents.

-a, --all
    Reset all open workspaces